#hd{
	text-align: center;
}

#mainnav{
	height: 21px;
	padding: 12px;
}

#mainnav ul{
	text-align: center;
}

#mainnav li{
	margin-right: 5px;
}

#mainnav ul li{
	display:inline;
}

#mainnav  ul li a{
	padding:13px 12px;
}

#mainnav ul li a:hover{
	padding:13px 12px;
}

#activeMenu {
	padding:13px 0px;
}

.roundedHeader{
	height:20px;
	margin-bottom: 18px;
}

.headerContent{
	padding-left: 18px;
}

#domainSearchTLDs td{
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 6px;
	padding-right: 6px;
	width: 30em;
}

#leftcolumn{
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 16px;
	padding-bottom: 16px;
	position:relative;
	width: 230px;
}

#rightcolumn{
	border-left: 1px dotted black;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 16px;
	padding-bottom: 16px;
	padding-left: 20px;
	position:relative;
	min-height:500px;
	height:auto !important;
	height:500px;
	width:660px;
}

.rightInternal{
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}
		
.loginLabel{
	float: left;
	width: 6em;
	text-align: left;
}

.loginInput{
	position: relative;
	margin-left: 1em;
	width:180px;
}

#forgotPasswordLink{
	width: 55%;
	float: left;
	margin-top: 1em;
}

#doc2{
	width:960px;
}	

.domainCheckboxColumn{
	width: 2em;
	text-align: center;
	display: table-cell;
}

.domainListColumn{
	width: 15em;
}

.domainTermSelectColumn{
	width: 13.5em;
	text-align: center;
}

.domainTermSelectColumn select{
	width: 13em;
}

.vertSpace{
	margin-top: 1em;
	margin-bottom: 1em;
}

.dataList{
	padding: 0.5em;
}

.dataList td{
	padding: 0.3em;
}


.dataList td label{
	margin-left: 5px;
}

.TLDList{
	width: 7em;
}

.spacedTable td{
	border-spacing: 1px;
	padding-right: 5px;
}

.tableLabel{
	background-color: #ddd;
	display:block;
	font-size: 85%;
	margin:1px 0;
	padding:5px;
	text-align: left;
}

fieldset{
	padding: 1em;
}

legend{
	padding: 0.5em;
}

.reqdColumn{
	width: 1.5em;
	text-align: center;
}

.horizSpace{
	margin-left: 0.4em;
	margin-right: 0.4em;
}

#domainFilters li{
	display: inline;
}

.managementForm{
	width: 100%;
}

.TLDPriceColumn{
	text-align: left;
}

.FAQList{
	line-height: 140%;
}

.headerRow td{
	padding-left: 0.5em;
	padding-right: 0.5em;
}

.invoiceList{
	min-width: 42em;
}

.subNavigation{
	margin-bottom: 2em;
	padding: 0.5em;
}

.wideButton{
	margin:3px 0;
	width: 7em;
}

.messageText{
	padding: 10px 5px 10px 36px;
}

.messageContainer{
	min-height: 24px;
	margin-bottom: 1em;
	overflow:hidden;
	width: 920px;
}

.messageIcon{
	margin-top: 5px;
	margin-left: 5px;
	width: 24px;
	height: 24px;
	float: left;
}

hr{
	margin-left:0;
	text-align:left;
	width:50%;
}

.floatingInfo{
	display: none;
	position: absolute;
	background-color: white;
	padding: 5px;
	width: 250px;
	z-index: 25;
	color: #000;
}

/* --- */

#auctions{
	margin:20px 0;
	position:relative;
}

#tabs{
	position:relative;
}

#tabs li{
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border:1px solid #000;
	border-bottom:none;
	font-size:12px;
	float:left;
	margin:0 1px;
	padding:5px 5px;
	text-align:center;
}

#tabs li *{
	display:block;
	_display:inline-block;
	text-decoration:none;
}

#tabs .active,#auction td.active{
	font-weight:bold;
}

.tab{
	border:1px solid #000;
	clear:both;
	float:left;
	overflow:hidden;
	width:660px;
}

.pad6{
	padding:6px;	
}

#list{
	clear:both;
}

#auction #history{
	display:none;	
}

#auctions table,#premium table,#auction #history table{
	font-size:11px;
	margin:10px 0;
	width:648px;
}

#auctions thead,#auction thead,#premium thead{
	border-bottom:1px dotted #888;
}

#auctions th,#auction th,#premium th{
	color:#000;
	font-weight:bold;
}

#auctions td,#auction td,#premium td{
	color:#444;
}

#auctions th,#auctions td,#history th, #history td,#premium th,#premium td{
	padding:4px;
	text-align:right;
}

.tdleft{
	text-align:left !important;	
}

#auctions .col1{
	width:16px;	
}

#auctions .col2{
	width:30px;	
}

#auctions .col3{
	width:105px;	
}

#auctions .col4{
	width:60px;
}

#auction .col1{
	width:80px;	
}

#auction .col2{
	width:190px;	
}

#auctions .collight{
}

#auctions .rowlight{
}

#pagination,#tools{
	overflow:hidden;
	position:relative;
	clear:both;
	width:648px;	
}

#tools{
	margin:5px;
}

#tools #left{
	width:488px;
}

#tools #right{
	width:160px;
	text-align:right;
}

#auctions #left{
	width:478px;	
}

#auctions #right{
	width:170px;
}

#tools form{
	float:left;
	padding-right:20px;
}

#pagination div,#tools div{
	float:left;
	line-height:30px;
	width:25%;
}

#pagination #pages{
	text-align:right;
	width:74%;
}

#pages *{
	padding:0 4px;	
}

#auctions img, #auction img, #settings img, #premium img{
	padding:0 2px;
	vertical-align:text-bottom;
}

#auctions input, #auction input, #auctions select, #auction select
#settings input, #settings select, #premium input, #premium select{
	vertical-align:middle;	
}

#auction select{
	width:250px;
}

#pagination #goto{
	text-align:right;
}

.tooltip{
	border:1px solid #000;
	background:#fff;
	color:#000;
	display:none;
	padding:4px;
	position:absolute;
}

.closetip{
	border:1px solid #000;	
	cursor:pointer;
	float:right;
	font-size:9px;
	font-weight:bold;
	padding:2px 3px;
}

#auction{
	position:relative;
	width:670px;
}

#auction #infocard{
	float:left;
	width:380px;
}

#auction #bidder{
	float:left;
	margin-bottom:10px;
	padding:0 10px;
	width:255px;
}

#auction #datacard{
	margin:0 0 -6px -6px;
	padding:6px;
	width:100%;
}

#auction .title{
	font-weight:bold;
	width:110px;
}

#auction .tab{
	width:670px;	
}

.small{
	font-size:10px;
}

.hilite{
	font-weight:bold;
	font-size:14px;
}

#auction table{
	margin:10px 0;	
}

#auction td{
	padding:5px 0;
}

.clear{
	clear:both;
}

#infolayer{
	background:#fff;
	border:4px solid #888;
	font-size:11px;
	display:none;
	padding:10px;
	position:absolute;
	top:0;
	left:30px;
}

#auction #loader{
	display:none;
}

.overlay{
	background-color:#888;
	cursor:pointer;
	position:absolute;
}

#settings input,#settings select{
	margin:5px 0;
}

#welcome #chartswitch{
	font-size:10px;
}

.lego{
	overflow:hidden;
	position:relative;
	clear:both;
	width:650px;
}

.brick{
	float:left;
	margin:5px 10px;
	width:300px;
}

.brick table{
	background:#fff;
	border:1px solid #000;
	margin:10px 0;
	width:100%;
}

.brick th,.brick td{
	padding:4px 2px;
	font-size:10px;	
}

.brick th{
	background:#ccc;
	font-weight:bold;
	text-align:right;
}

.brick td{
	font-size:10px;
	text-align:right;
}

.tickerzone{
	overflow:hidden;
	position:relative;
	height:180px;
}

.ticker{
	height:56px;
	margin:2px 0;
	padding:3px 0;
	overflow:hidden;
}

.subticker{
	font-size:10px;
	padding:5px 0;
}

#contacts #list{
	margin-bottom:15px;
}

#contacts #details{
}

#contacts #list select{
	width:660px;
}

#contacts select,#contacts input,#contacts label{
	margin:2px 0;	
}

#contacts select{
	width:180px;
}

#contacts input{
	width:220px;
}

#contacts input.large{
	width:90px;
}

#contacts input.medium{
	width:45px;
}

#contacts input.small{
	width:25px;
}

#contacts label{
	display:block;
	float:left;
	width:100px;
}

.box{
	border:1px solid #000;
	padding:5px;
	width:660px;
}

#terms{
	background:#fff;
	border:1px solid #000;
	display:none;
	left:30px;
	position:absolute;
	padding:16px;
	text-align:justify;
	top:-80px;
}

.alignright{
	float:right;	
}

#make_payment_button {
	padding: 5px;
}

/* --- */

#registertextarea, #domainSearchTLDs{
	margin:5px 20px 5px 0;
	width:350px;
}

#registertextarea textarea{
	width:100%;
}

#registersubmit{
	margin:10px 0;
}

#registersubmit input{
	padding:5px;	
}

.button{
	padding:2px 4px;
	width:auto !important;
}
